Bug 6905 - invalid path to send-fidogate in cron job
: invalid path to send-fidogate in cron job
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/fidogate)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-19 23:21 by
Modified: 2005-06-14 09:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-19 23:21:50
#*/11 * * * *   news    /usr/lib/fidogate/send-fidogate

$ ls /usr/lib/fidogate/send-fidogate
ls: /usr/lib/fidogate/send-fidogate: No such file or directory

$ rpm -qf /usr/bin/send-fidogate
fidogate-5.2.1-alt3
------- Comment #1 From 2005-05-20 13:09:13 -------
Fixed in 5.2.1-alt4